Z8530_DMA_RX(9)

NAME
z8530_dma_rx - Handle a DMA RX event

SYNOPSIS

void z8530_dma_rx (struct z8530_channel * chan);

ARGUMENTS

chan
    Channel to handle

DESCRIPTION

Non bus mastering DMA interfaces for the Z8x30 devices. This is really pretty PC specific. The DMA mode means that most receive events are handled by the DMA hardware. We get a kick here only if a frame ended.

AUTHOR
Alan Cox <alan@redhat.com>.